{
  "criteria": {
    "shot_crossbow": {
      "conditions": {
        "item": {
          "items": "minecraft:crossbow"
        }
      },
      "trigger": "minecraft:shot_crossbow"
    }
  },
  "requirements": [
    [
      "shot_crossbow"
    ]
  ],
  "rewards": {
    "function": "koncept.bingo:bingo/dynamic_advancement/ol_betsy"
  },
  "sends_telemetry_event": true
}